
 .body {
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f8f9fa;
}


 /* Styling for Dashboard */

.dashboard-container {
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 20px;
    padding: 20px;
    max-width: 1200px;
    margin: 0 auto;
    align-items: center;
}

.dashboard-content p {
    font-size: 16px;
    color: #555;
    float: none;
    margin: 0;
    padding: 0;
    clear: both;
}

.dashboard-right {
    display: flex;
    flex-direction: column;
    gap: 20px;
}


 /* Styling for Form */
.form-container {
    background-color: #fff;
    border-radius: 8px;
    padding: 20px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}

.form-header {
    text-align: center;
    margin-bottom: 20px;
}

.form-header h2 {
    font-size: 24px;
    color: #333;
    margin: 0;
}

.form-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}

.form-group {
    margin-bottom: 10px;
    position: relative;
}

.form-group label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
    color: #555;
}

.form-group input {
    width: 100%;
    padding: 10px;
    font-size: 14px;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 15px;
}

.form-group select {
    width: 100%;
    padding: 10px;
    font-size: 14px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

.form-group textarea {
    height: 80px;
}

.form-footer {
    text-align: center;
    margin-top: 20px;
}

.form-footer button {
    background-color: #5e72e4;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s ease-in-out;
}

.form-footer button:hover {
    background-color: #4c5fd5;
}



.hero-photo {
    height: 400px;
    border-radius: 8px;
    background-size: cover;
    background-position: center;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    /* background-image: url(https://www.dropbox.com/scl/fi/dnw0dcfkssx52ex9u4ly9/hero-fang-foto-platzhalter.jpg?rlkey=1rekq6j1wvhrg41i4l2jhi813&st=l9ocgegu&raw=1); */
    background-image: url('../assets/hero-fang-foto-platzhalter_v02.jpg');
    margin-top: 18px;
}

.map {
    height: 400px;
    border-radius: 8px;
    overflow: hidden;
}

.graphs {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}

.graph {
    height: 150px;
    background-color: #f1f3f5;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #555;
    font-size: 14px;
    font-weight: bold;
}

.spacer {
    height: 80px;
}

.valid-coordinates {
    color: green;
    font-size: 16px;
    position: absolute;
    top: 38px;
    right: 10px;
}

#showMapBtn {
    display: none; /* Hide button by default */
    position: absolute;
    top: 38px;
    right: 120px;
    background-color: #5e72e4;
    color: white;
    border: none;
    padding: 5px 10px;
    font-size: 12px;
    border-radius: 4px;
    cursor: pointer;
}

#showMapBtn:hover {
    background-color: #4c5fd5;
}